body {
    background-color: black;
    color: orange;
    font-family: "Courier New", Courier, monospace;
    font-size: 48px;
  }
  
  header {
    text-align: center;
    font-size: 72px;
    margin: 20px;
    letter-spacing: 4px;
    font-family: "Courier New", Courier, monospace;
  }
  
  h1 {
    font-family: Arial, sans-serif;
    font-size: 48px;
    color: orange;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  
  button {
    background-color: red;
    color: white;
    font-size: 24px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    margin: 20px;
  }
/* BOTON DESACTIVAR*/

  #contenedorBoton {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 2rem;
    text-align: center;
  }

  #desactivar-btn {
    background-color: red;
    color: white;
    font-size: 1.2rem;
    padding: 1rem 2rem;
  }
  

#msg {
    color: white;
    font-size: 1.2rem;
    margin-top: 1rem;
  }